October 30, 2014, 03:35:55 pm
Welcome, Guest. Please login or register.
Did you miss your activation email
News: Arturia's webmaster is glad to offer you these brand new forums ! Have fun using it and feel free to email any encountered problem at webmaster@arturia.com.

Arturia Forums



Author Topic: Need ios8 support  (Read 95 times)

Andynan

  • Apprentice
  • *
  • Posts: 12
  • Karma: 0
Need ios8 support
« on: September 24, 2014, 06:52:34 pm »
With ios8 update, iMini does not work with Audiobus2.1.  Does anyone know if a fix is forthcoming??? ???

mdesignffm

  • Apprentice
  • *
  • Posts: 21
  • Karma: 0
Re: Need ios8 support
« Reply #1 on: September 28, 2014, 06:31:23 pm »
imini and isem need ios 8. how long will this take, arturia? is there an answer?

Andynan

  • Apprentice
  • *
  • Posts: 12
  • Karma: 0
Re: Need ios8 support
« Reply #2 on: October 03, 2014, 05:54:31 am »
Finally I received an official reply from Arturia.  News is not so good... It appears as there is no definite answer to when there will ever be an ios8 fix.

they simply told me that a fix will be added to their future "to do" list for potential updates. ???

Time to start hammering them with low reviews on app store until they fix this!

syrupcore

  • Apprentice
  • *
  • Posts: 33
  • Karma: 5
Re: Need ios8 support
« Reply #3 on: October 08, 2014, 09:22:04 pm »
@Andynan I know this absolutely doesn't help right now, I wish it did, but when iOS9 comes out, don't update! Wait until all of the apps you care about are listed as compatible. If you're anything like me (way way too many apps), it can take a while. Took 4-5 months before I could update to 7. But as long as everything is working, I don't mind.

 

Carbonate design by Bloc
SMF 2.0.8 | SMF © 2014, Simple Machines